人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

PageMacer7.0アップグレードをWinXPに組み込みたい。6.0は持っている。組み込み手順(6.0はWinXPには対応しておらず、トラブルとなっている 6.0の上書きアップグレードはできないってこと)

●質問者: ann-mypl
●カテゴリ:コンピュータ
✍キーワード:WinXP アップグレード トラブル 対応 組み込み
○ 状態 :終了
└ 回答数 : 3/3件

▽最新の回答へ

1 ● mue
●10ポイント

http://www.hatena.ne.jp/1076462153#

PageMacer7.0アップグレードをWinXPに組み込みたい。6.0は持っている。組み込み手順(6.0はWinXPには対応しておらず、トラブルとなっている 6.0の上書きアップグレードはで.. - 人力検索はてな

多くのWinXP未対応ソフトは、WinXPでインストールができても、不具合があります。

これは、未だ存在しないOSのインストールを禁止する機能を持たせていないだけです。

このため、お手持ちのPageMacer6.0をインストールできれば、それを1度も実行せず、自動実行の設定が入っていたら止めた後、PageMacer7.0アップグレードをインストールすれば良いのです。


2 ● Gyokuran
●5ポイント

http://www.forest.impress.co.jp/library/vmware.html

窓の社 - ソフトライブラリURLを変更いたしました

互換モードでのインストール、

あるいは上記サイトのソフトウェアを使うという方法はいかがでしょうか。

◎質問者からの返答

XPには対応していないようですが・・・


3 ● bits-bits
●45ポイント

http://support.adobe.co.jp/faq/faq/qadoc.sv?2411+001

Adobe - カスタマーサポートからのお知らせ

こちらでいかがでしょうか?

旧バージョンを入れていなくても、大丈夫のようです。

◎質問者からの返答

はい。これですこれ ほしかった情報は・・・

ありがとうございました。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ